Apple macOS Multiple Security Vulnerabilities

Bugtraq ID: 103957 Class: Input Validation Error CVE:

CVE-2018-4206
CVE-2018-4187 Remote: Yes Local: No Published: Apr 24 2018 12:00AM Updated: Apr 24 2018 12:00AM Credit: Ian Beer of Google Project Zero and Zhiyang Zeng (@Wester) of Tencent Security
Platform Department, Roman Mueller (@faker_) Vulnerable:

Apple macOS 10.13.1
Apple macOS 10.13.4
Apple macOS 10.13.3
Apple macOS 10.13.2
Apple macOS 10.13
Apple macOS 10.12.6
Apple macOS 10.12.5
Apple macOS 10.12.4
Apple macOS 10.12.3
Apple macOS 10.12.2
Apple macOS 10.12.1
Apple macOS 10.12 Not Vulnerable:

Apple macOS Security Update 2018